<meta charset="utf-8"/>
<meta property="og:url" content="{{ url_for('missing_controller.index', page=0) }}"/>
<meta property="og:type" content="website"/>
<meta property="og:title" content="Desaparecidos.me"/>
<meta property="og:description" content="Plataforma digital para encontrar pessoas desaparecidas"/>
<meta property="og:image" content="{{ url_for('static', filename='images/logo.png') }}"/>

<meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no'
      name='viewport'/>

<link rel="apple-touch-icon" sizes="76x76" href=" {{ url_for('static', filename='images/logo.png') }}">
<link rel="icon" type="image/png" href="{{ url_for('static', filename='images/logo.png') }}">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>

<title>desaparecidos.me</title>

<link rel="stylesheet" type="text/css"
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css">
<link href="{{ url_for('static', filename='css/material-dashboard.css') }}" rel="stylesheet"/>
<link href="{{ url_for('static', filename='css/demo.css') }}" rel="stylesheet"/>
<link href='https://api.mapbox.com/mapbox-gl-js/v0.47.0/mapbox-gl.css' rel='stylesheet'/>

<link href='https://api.tiles.mapbox.com/mapbox-gl-js/v0.48.0/mapbox-gl.css' rel='stylesheet'/>

<link rel='stylesheet'
      href='https://api.mapbox.com/mapbox-gl-js/plugins/mapbox-gl-geocoder/v2.3.0/mapbox-gl-geocoder.css'
      type='text/css'/>

<script async src="https://www.googletagmanager.com/gtag/js?id=UA-124051589-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }

    gtag('js', new Date());
    gtag('config', 'UA-124051589-1');
</script>

